Subject: Re: bug#11831: 24.1.50; segfault in imagemagick

From: Stefan Monnier <[email-masked]>
Date: Mon, 08 Dec 2014 22:20:41 -0500

>>>>> "Lars" == Lars Magne Ingebrigtsen <[email-masked]> writes:
> Lars Magne Ingebrigtsen <[email-masked]> writes:
>> I'm getting the following backtrace when reading a certain message in
>> Gnus with the current bzr Emacs.  It's totally repeatable, so I can get
>> an unoptimised build if the backtrace in question doesn't make somebody
>> immediately go "ah, I know what that must be"...
> I am not able to repeat this, so I'm closing this report.

Maybe you should give the OP a bit of time to confirm that his problem
is indeed solved before closing his bug report.

        Stefan "I mean, really, think about the the poor soul"